Package: libconfig-identity-perl / 0.0019-1

Metadata

Package Version Patches format
libconfig-identity-perl 0.0019-1 3.0 (quilt)

This package has no patches.